@import url('../../../fonts.googleapis.com/css%3Ffamily=Open+Sans:400,700.css');
@import url('../../../fonts.googleapis.com/css%3Ffamily=Oswald:400,700.css');
html{

}
body{
    font-family: 'Open Sans', sans-serif;
    /*color:#9D9D9C;*/
    color:#666;
    font-size: 15px;

    /*background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/definitif-web.jpg);*/
    /*background-repeat: no-repeat;*/
    /*background-position: -450px 350px;*/
    /*background-attachment: fixed;*/
    /*-webkit-background-size: contain;*/
    /*background-size: contain;*/
}
.brown{
    color:#B42F08;
}
.blue{
    color:#9EB1DC;
}
.blue-strong{
    color:#3C6492;
    /* rgba(60,100,145,.85)*/
}
.grey{
    color:#9D9D9C;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #9EB1DC;
}
.noPnoM{
    margin: 0;
    padding: 0;
}
.section-padding {
    position: relative;
    padding: 20px 0px;
    background-color: #FDFCFA;
}
.logoParole {
     position: absolute;
     left: 15px;
     top: 15px;
 }
/*.section-padding::before {*/
    /*content: '';*/
    /*display: block;*/
    /*background-color: #FDFCFA;*/
    /*position: absolute;*/
    /*z-index: +1;*/
    /*left: 0;*/
    /*right: 0;*/
    /*top: -50px;*/
    /*height: 50px;*/
    /*-webkit-transform-origin: left top;*/
    /*transform-origin: left top;*/
    /*-webkit-transform: skewY(2deg);*/
    /*transform: skewY(2deg);*/
/*}*/
/*.section-padding::after {*/
    /*!*background-color: #FDFCFA;*!*/
    /*content: '';*/
    /*display: block;*/
    /*background-color: #FDFCFA;*/
    /*position: absolute;*/
    /*z-index: +1;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: -100px;*/
    /*height: 100px;*/
    /*-webkit-transform-origin: left top;*/
    /*transform-origin: left top;*/
    /*-webkit-transform: skewY(-2deg);*/
    /*transform: skewY(-2deg);*/
/*}*/
h1, h2, h3, h4, h5, h6{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
#MessageParole.full {
    background: #9EB1DC;
}
#marquee{
    /*color:#3C6492;*/
        font-family: 'Oswald', sans-serif;
}
#goTop{
    position: fixed;
    z-index: 10000;
    right: 15px;
    bottom: 15px;
    width: 75px;
    height: 75px;
    /*border-radius: 50%;*/
    background-color: #9EB1DC;
    text-align: center;
    font-size: 40px;
    line-height: 75px;
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
    transition: 0.3s;
}
#goTop:hover{
    background-color: #B42F08;
    -webkit-transform: rotate(-7deg);
    transform: rotate(-7deg);
}
.sidenav {
    background-color: rgba(60,100,145,0);
    /*position: relative;*/
}
/*.sidenav::before {*/
    /*content: '';*/
    /*display: block;*/
    /*background-color: #FFF;*/
    /*position: absolute;*/
    /*z-index: 100000000;*/
    /*left: -249px;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*width: 100%;*/
    /*-webkit-transform-origin: left top;*/
    /*transform-origin: left top;*/
    /*-webkit-transform: skewY(-2deg);*/
    /*transform: skewX(2deg);*/
/*}*/

.sidenav::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    bottom: 0;
width: 0;
height: 0;
border-style: solid;
border-width: 100vh 0 0 70px;
border-color: rgba(60,100,145,.95) transparent transparent transparent;
}
.sidenav::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    left: 70px;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(60,100,145,.95);
}
.sidenav-links{
    transform: rotate(-6deg);
}
.sidenav a {
}
.sidenav a {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
     padding: 8px 8px 8px 55px;
     text-decoration: none;
     font-size: 22px;
     font-weight: 300;
     color: #9EB1DC;
     display: block;
     transition: 0.3s;
 }
.sidenav a:hover {
}
.header-h {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color:#B42F08;
}
#banner{
    position: relative;
    background-color: #FDFCFA;
    min-height: 660px;
    background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/banner_congres_2019.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-background-size: 1440px;
    background-size: 1440px;
}

#banner::after {
    content: '';
    display: block;
    background-color: #FDFCFA;
    position: absolute;
    z-index: +1;
    left: 0;
    right: 0;
    bottom: -75px;
    height: 150px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: skewY(2deg);
    transform: skewY(2deg);
}
.bg-color {
    background-color: #9EB1DC;
    color:#FFF;
    padding: 60px;
}
/* NAVIGATION */
.menu-icon {
    position: fixed;
    top: 35px;
    right: 20px;
    z-index: 10000;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    color: #3C6492;
    font-size: 30px;
    margin-top: 30px;
    cursor: pointer;
    animation: pulse 2s infinite;
}
.menu-icon:hover {
    animation: none;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(60,100,145, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(60,100,145, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(60,100,145, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(60,100,145, 0.4);
        box-shadow: 0 0 0 0 rgba(60,100,145, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(60,100,145, 0);
        box-shadow: 0 0 0 10px rgba(60,100,145, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(60,100,145, 0);
        box-shadow: 0 0 0 0 rgba(60,100,145, 0);
    }
}
/* SECTION PRESENTATION */
#presentation{
    position: relative;
    padding-top: 100px;
    background-color: #f5f5f5;
}
#presentation::after {
    content: '';
    display: block;
    background-color: #f5f5f5;
    position: absolute;
    z-index: +1;
    left: 0;
    right: 0;
    bottom: -150px;
    height: 150px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: skewY(-2deg);
    transform: skewY(-2deg);
}

#presentation h1, #presentation h2 {
    display: none;
}
#presentation > div > div > div.col-xs-12.text-center > h1 {
    font-size: 1.4em!important;
    margin: 0;
}
#presentation > div > div > div.col-xs-12.text-center > h2{
    font-size: 1.8em!important;
    margin: 0;
}

#presentation p{

}
#presentation strong{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
    color: #3C6492;

}
#presentation ul{
    list-style-type: square;

}
#presentation ul li{

}

/* SECTION INFOS */

#infos{
    position: relative;
    padding-top: 100px;
}

#infos::after {
    content: '';
    display: block;
    background-color: #9EB1DC;
    position: absolute;
    z-index: +1;
    left: 0;
    right: 0;
    bottom: -75px;
    height: 150px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: skewY(2deg);
    transform: skewY(2deg);
}
#infos .header-h{
    color: #B42F08;
}
#infos h3{
    color: #3C6492;
}
#infos p{

}
#infos strong{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    color: #3C6492;
}
#infos ul{
    list-style-type: square;
}
#infos ul li{

}

/* SECTION PROGRAMME */
#programme{
    position: relative;
    padding-top: 150px;
    background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/nuage4.jpg),url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/nuage5.jpg),url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/nuage6.jpg),url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/nuage1.jpg),url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/nuage2.jpg),url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/nuage3.jpg);
    background-repeat: no-repeat;
    background-position: left top 100px,
    left top 150px,
    left top 350px,
    right bottom 250px,
    right bottom 350px,
    right top 400px
;

    -webkit-background-size: 100px, 200px, 105px,120px,200px,145px;
    background-size: 100px, 200px, 105px,120px,200px,145px;
}
#programme::after {
    content: '';
    display: block;
    background-color: #FDFCFA;
    position: absolute;
    z-index: +1;
    left: 0;
    right: 0;
    bottom: -150px;
    height: 150px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: skewY(-2deg);
    transform: skewY(-2deg);
}

.rot-left-2{
    -webkit-transform: rotate(-.5deg);
    transform: rotate(-.5deg);
}
.rot-right-2{
    -webkit-transform: rotate(.8deg);
    transform: rotate(.8deg);
}

.rot-left-3{
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
}
.rot-right-3{
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
}
#programme .header-h{
    color: #3C6492
}
#programme .date_j{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #3C6492;
    font-size: 35px;
}
#programme .blockProg{
    padding-bottom: 1px;
    position: relative;
}
.blockProg:after{
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 20px 20px;
    border-color: transparent transparent #9EB1DC transparent;
}
#programme .progLink{
    text-decoration: none;
    color:#B42F08;
}
#programme .progTitre{
    color: #3C6492;

}
#programme .progTitre strong{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    color: #3C6492;
}
#programme .progTitre .prog-prenom{
    color: #9D9D9C;
}
#programme .progTitre .prog-nom{
    color: #9D9D9C;
    font-weight: 700;
}
#programme .programmeTime{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #9EB1DC;
    font-size: 35px;
    line-height: 35px;
}
#programme .progDetail{
    font-size: 13px;
}
#programme .cvTxt{
    font-size: 12px;
    font-weight: 700;
    position: relative;
    width: 100%;
    height: auto;
}

#programme .cvTxt:before{
    position: relative;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100px;
    height: 30px;
    background-color: #FF0000;
}

/* SECTIONS INSCRIPTION */
#inscription{
    background-color: #F5F5F5;
    margin-top: 100px;
    padding-bottom: 50px;
    position: relative;
    padding-top: 100px;
}

#inscription::after {
    content: '';
    display: block;
    background-color: #F5F5F5;
    position: absolute;
    z-index: +1;
    left: 0;
    right: 0;
    bottom: -75px;
    height: 150px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: skewY(2deg);
    transform: skewY(2deg);
}
#inscription .header-h{
    color: #9D9D9C;
}
#inscriptionCongreForm{

}
#inscriptionCongreForm label{
    margin-bottom: 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 15px;
}
#inscriptionCongreForm .form-control {
    margin-bottom: 10px;
    border:solid 1px #9EB1DC;
    color:#3C6492;
}
#inscription .well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: rgba(60,100,145,.15);
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#inscription .well strong{
    color: rgba(60,100,145,.75);
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
}
#inscription .well strong, #inscription .well h3{
    color: rgba(60,100,145,.75);
}

/* ------------------------------------------- *\

    CHECKBOXs

\* ------------------------------------------- */

.rounded-checkbox input {
    display: none; }
.rounded-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-radius: 50%;
}
.rounded-checkbox input:checked + span {
    /*border-color: #F07600;*/
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.rounded-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f058";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -14px;
    left: -3px;
    border-radius: 50%;
    font-weight: 300;
}

.square-checkbox{
    font-weight: 400;
    color:#bfbfbf;
}
.square-checkbox input {
    display: none; }
.square-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.square-checkbox input:checked + span {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.square-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f00c";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -12px;
    left: -3px;
}
#commentaire{
    min-height:150px;
}
.alert-success {
    color: #FFF;
    background-color: #04BF55;
    border-color: #04BF55;
}

.help-block {
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px 10px;
    color: tomato!important;
}
.g-recaptcha{
    float: right!important;
}
.btn {
    border-radius: 3px;
}
.btn-primary{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
#inscriptionFormSubmit {
    float: right;
    max-width:304px;
    margin-top: 15px;
}

/* SECTION DOWNLOAD */
#download{
    background-color: #9EB1DC;
    padding-bottom: 100px;
    position: relative;
    padding-top: 100px;
}

#download::after {
    /*background-color: #FDFCFA;*/
    content: '';
    display: block;
    background-color: #3C6492;
    position: absolute;
    z-index: +1;
    left: 0;
    right: 0;
    bottom: -150px;
    height: 150px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: skewY(-2deg);
    transform: skewY(-2deg);
}

/* SECTION FOOTER */
.footer {
    position: relative;
     background-color: #3C6492;
 }
body > footer .widget{
    /*background-color: #ff0000;*/
}
.widget h5{
    font-size: 30px;
}
h4.widget-title{
    font-family: 'Oswald', sans-serif!important;
    color: #9EB1DC!important;
    font-weight: 300;
}
.footer .widget, .footer address {
    color: #FFF;
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .navigation, .footer .social-list {

}
.footer .navigation, .footer .social-list a {
    color: #337ab7;
    display: block;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    margin: 0 auto;
}
.footer .navigation, .footer .social-list a:hover {
    color: #9EB1DC;
}
.logo-foot{
    /*background-color: #fff;*/
    border-radius: 5px;
    margin-top: 30px;
}

.logoFootParole {
    width: 100%;
    height: 75px;
    margin-top: 30px;
    margin: 0 auto;
    background-color: transparent;
    background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/Parole-logoblanc.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
}
.copyright{

}
.copyright a{
    color: #9EB1DC;

}
.credits{

}
.credits a{
    color: #9EB1DC;

}

/* REMOVE BUG MARGIN RIGHT BOOTSTRAP .ROW DANS LE FOOTER ?!? */
@media (min-width: 20px) and (max-width: 767px) {
    .row{
        margin-left: 0!important;
        margin-right: 0!important;
    }
}


@media (max-width: 1415px) {
    #banner {
        background-color: #FDFCFA;
        /*min-height: 530px;*/
        background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/banner_congres_2019.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: contain;
        background-size: contain;
    }
}


@media (max-width: 1200px) {
    #banner {
        background-color: #FDFCFA;
        /*min-height: 430px;*/
        background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/banner_congres_2019.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: contain;
        background-size: contain;
    }
}

@media (max-width: 930px) {
    #banner {
        background-color: #FDFCFA;
        min-height: 704px;
        background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/banner_smartphone.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: cover;
        background-size: cover;
    }
}
@media (max-width: 767px) {
    #banner {
        background-color: #FDFCFA;
        min-height: 550px;
        background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/banner_smartphone.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
    #banner::after {
        bottom: -35px;
        height: 75px;
    }
    #presentation {
        padding-top: 30px;
    }
    #inscription::after {
        bottom: -40px;
        height: 67px;
    }
}

@media (max-width: 480px) {
    #MessageParole.full{
        font-size: 18px;
    }
    .logoParole {
        position: absolute;
        left: 15px;
        top: 55px;
        width: 80px;
        height: 66px;
    }
    .menu-icon {
        top: 25px;
        right: 15px;
    }
    #banner {
        background-color: #FDFCFA;
        min-height: 300px;
        background-image: url(../img/VqTNjmv9pX3ctC7HfLkF2WzDMGnKxZ/banner_smartphone.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
    #banner::after {
        bottom: -15px;
        height: 50px;
    }
    #presentation {
        padding-top: 0px;
    }
    #inscription::after {
        bottom: 0px;
        height: 50px;
    }
    #presentation > div > div > div.col-xs-12 {
        padding: 30px 0 10px 0!important;
    }
    #infos > div > div > div > div.col-xs-12 {
         padding: 50px 0 10px 0!important;
    }
    #programme {
        padding-top: 90px;
    }
    #inscription{
        padding-top: 90px;
    }
    .btn-download{
        font-size: 10px;
    }
    .logoFootParole{
        margin-bottom: 50px;
    }
    .footer .navigation, .footer .social-list a {
        color: #337ab7;
        display: block;
        width: 50px;
        height: 50px;
        background-color: #fff;
        border-radius: 50%;
        line-height: 50px;
        text-align: center;
        margin: 0 auto;
    }
    .copyright, .credits {
        font-size: 12px;
    }
}